# Graphic3d_VerticalTextAlignment.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Graphic3d_VerticalTextAlignment { Graphic3d_VTA_NORMAL, Graphic3d_VTA_TOP, Graphic3d_VTA_CAP, Graphic3d_VTA_HALF, Graphic3d_VTA_BASE, Graphic3d_VTA_BOTTOM }
| Defines the horizontal position of the text relative to its anchor. . More...

## Enumeration Type Documentation

enum Graphic3d_VerticalTextAlignment

Enumeration values:

  Graphic3d_VTA_NORMAL |
  Graphic3d_VTA_TOP |
  Graphic3d_VTA_CAP |
  Graphic3d_VTA_HALF |
  Graphic3d_VTA_BASE |
  Graphic3d_VTA_BOTTOM |